/* Custom styles */

/* Magazine card in donkerblauw sectie */
.colorscheme-5 .card .card__title a {
    color: rgb(50 78 126); /* primary-600 */
}

.colorscheme-5 .card .btn-primary {
    background-color: rgb(27 42 68); /* primary-800 (donkerblauw) */
    color: rgb(255 255 255);
}

.colorscheme-5 .card .btn-primary:hover {
    background-color: rgb(39 60 97); /* primary-700 */
}

.colorscheme-5 .card .btn-primary span, .colorscheme-5 .card .btn-primary:hover span, .colorscheme-5 .card .btn-primary * {
    color: white;
}